@font-face {
    font-family: "iconfont";
    src: url("./iconfont.woff?b2db3754edceab485e36ff2cd16489ce") format("woff"),
url("./iconfont.woff2?b2db3754edceab485e36ff2cd16489ce") format("woff2"),
url("./iconfont.ttf?b2db3754edceab485e36ff2cd16489ce") format("truetype");
}

i[class^="icon-"]:before, i[class*=" icon-"]:before {
    font-family: iconfont !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-zoo:before {
    content: "\f101";
}
.icon-transportation:before {
    content: "\f102";
}
.icon-train_station:before {
    content: "\f103";
}
.icon-tourist_attraction:before {
    content: "\f104";
}
.icon-toll_booth:before {
    content: "\f105";
}
.icon-tennis:before {
    content: "\f106";
}
.icon-telecommunications_service_provider:before {
    content: "\f107";
}
.icon-tailor:before {
    content: "\f108";
}
.icon-synagogue:before {
    content: "\f109";
}
.icon-swimming_pool:before {
    content: "\f10a";
}
.icon-sushi_restaurant:before {
    content: "\f10b";
}
.icon-subway_station:before {
    content: "\f10c";
}
.icon-storage:before {
    content: "\f10d";
}
.icon-stadium:before {
    content: "\f10e";
}
.icon-sports:before {
    content: "\f10f";
}
.icon-ski_resort:before {
    content: "\f110";
}
.icon-shopping:before {
    content: "\f111";
}
.icon-shoe_store:before {
    content: "\f112";
}
.icon-shinto:before {
    content: "\f113";
}
.icon-services:before {
    content: "\f114";
}
.icon-seafood_restaurant:before {
    content: "\f115";
}
.icon-restaurant:before {
    content: "\f116";
}
.icon-rest_stop:before {
    content: "\f117";
}
.icon-residential-community:before {
    content: "\f118";
}
.icon-ramen_restaurant:before {
    content: "\f119";
}
.icon-post_office:before {
    content: "\f11a";
}
.icon-police:before {
    content: "\f11b";
}
.icon-playground:before {
    content: "\f11c";
}
.icon-place_of_worship:before {
    content: "\f11d";
}
.icon-pizza_restaurant:before {
    content: "\f11e";
}
.icon-pharmacy:before {
    content: "\f11f";
}
.icon-pet_store:before {
    content: "\f120";
}
.icon-performing_arts_theater:before {
    content: "\f121";
}
.icon-peak:before {
    content: "\f122";
}
.icon-parking:before {
    content: "\f123";
}
.icon-park:before {
    content: "\f124";
}
.icon-painter:before {
    content: "\f125";
}
.icon-pagoda:before {
    content: "\f126";
}
.icon-night_club:before {
    content: "\f127";
}
.icon-nature_preserve:before {
    content: "\f128";
}
.icon-national_park:before {
    content: "\f129";
}
.icon-museum:before {
    content: "\f12a";
}
.icon-movie_theater:before {
    content: "\f12b";
}
.icon-mountain:before {
    content: "\f12c";
}
.icon-mosque:before {
    content: "\f12d";
}
.icon-memorial:before {
    content: "\f12e";
}
.icon-marker2:before {
    content: "\f12f";
}
.icon-marker:before {
    content: "\f130";
}
.icon-marker-stroked:before {
    content: "\f131";
}
.icon-marina:before {
    content: "\f132";
}
.icon-lodging:before {
    content: "\f133";
}
.icon-liquor_store:before {
    content: "\f134";
}
.icon-light_rail_station:before {
    content: "\f135";
}
.icon-library:before {
    content: "\f136";
}
.icon-laundry:before {
    content: "\f137";
}
.icon-jewelry_store:before {
    content: "\f138";
}
.icon-industrial_zone:before {
    content: "\f139";
}
.icon-ice_cream_shop:before {
    content: "\f13a";
}
.icon-hospital:before {
    content: "\f13b";
}
.icon-home:before {
    content: "\f13c";
}
.icon-historical_landmark:before {
    content: "\f13d";
}
.icon-heliport:before {
    content: "\f13e";
}
.icon-health_and_wellness:before {
    content: "\f13f";
}
.icon-hardware_store:before {
    content: "\f140";
}
.icon-harbor:before {
    content: "\f141";
}
.icon-grocery_store:before {
    content: "\f142";
}
.icon-government:before {
    content: "\f143";
}
.icon-golf_course:before {
    content: "\f144";
}
.icon-gift_shop:before {
    content: "\f145";
}
.icon-gas_station:before {
    content: "\f146";
}
.icon-furniture_store:before {
    content: "\f147";
}
.icon-food_and_drink:before {
    content: "\f148";
}
.icon-florist:before {
    content: "\f149";
}
.icon-fitness_center:before {
    content: "\f14a";
}
.icon-fire_station:before {
    content: "\f14b";
}
.icon-finance:before {
    content: "\f14c";
}
.icon-ferry_terminal:before {
    content: "\f14d";
}
.icon-fast_food_restaurant:before {
    content: "\f14e";
}
.icon-farm:before {
    content: "\f14f";
}
.icon-entertainment_and_recreation:before {
    content: "\f150";
}
.icon-electric_vehicle_charging_station:before {
    content: "\f151";
}
.icon-education:before {
    content: "\f152";
}
.icon-dog_park:before {
    content: "\f153";
}
.icon-doctor:before {
    content: "\f154";
}
.icon-dental_clinic:before {
    content: "\f155";
}
.icon-culture:before {
    content: "\f156";
}
.icon-convention_center:before {
    content: "\f157";
}
.icon-convenience_store:before {
    content: "\f158";
}
.icon-company:before {
    content: "\f159";
}
.icon-community_center:before {
    content: "\f15a";
}
.icon-college:before {
    content: "\f15b";
}
.icon-clothing_store:before {
    content: "\f15c";
}
.icon-clinic:before {
    content: "\f15d";
}
.icon-church:before {
    content: "\f15e";
}
.icon-cemetery:before {
    content: "\f15f";
}
.icon-cell_phone_store:before {
    content: "\f160";
}
.icon-casino:before {
    content: "\f161";
}
.icon-car_repair:before {
    content: "\f162";
}
.icon-car_rental:before {
    content: "\f163";
}
.icon-campground:before {
    content: "\f164";
}
.icon-cafe:before {
    content: "\f165";
}
.icon-business:before {
    content: "\f166";
}
.icon-bus_stop:before {
    content: "\f167";
}
.icon-bus_station:before {
    content: "\f168";
}
.icon-building:before {
    content: "\f169";
}
.icon-bridge:before {
    content: "\f16a";
}
.icon-bowling_alley:before {
    content: "\f16b";
}
.icon-bicycle_store:before {
    content: "\f16c";
}
.icon-beauty_salon:before {
    content: "\f16d";
}
.icon-beach:before {
    content: "\f16e";
}
.icon-bar:before {
    content: "\f16f";
}
.icon-bakery:before {
    content: "\f170";
}
.icon-automotive:before {
    content: "\f171";
}
.icon-atm:before {
    content: "\f172";
}
.icon-art_gallery:before {
    content: "\f173";
}
.icon-aquarium:before {
    content: "\f174";
}
.icon-apartment:before {
    content: "\f175";
}
.icon-amusement_park:before {
    content: "\f176";
}
.icon-airport_terminal:before {
    content: "\f177";
}
.icon-airport:before {
    content: "\f178";
}
